[Desktop Entry]
Encoding=UTF-8
Comment=Class of Printers
Comment[af]=Klas van Drukkers
Comment[be]=Кляса прынтэраў
Comment[bg]=Клас принтери
Comment[bn]=প্রিন্টার-এর ক্লাস (Class)
Comment[bs]=Klasa štampača
Comment[ca]=Classes d'impressores
Comment[cs]=Třída tiskáren
Comment[da]=Klasse af printere
Comment[de]=Druckerklasse
Comment[el]=Κλάση Εκτυπωτών
Comment[eo]=Presiloklaso
Comment[es]=Clase de impresoras
Comment[et]=Printerite klass
Comment[eu]=Inprimagailu klasea
Comment[fi]=Tulostinten luokka
Comment[fr]=Classe d'imprimantes
Comment[fy]=Printerklassen
Comment[gl]=Clase de impresoras
Comment[he]=מחלקת מדפסות
Comment[hi]=प्रिंटर के वर्ग
Comment[hu]=Nyomtatóosztály
Comment[is]=Flokkur prentara
Comment[it]=Classe di stampanti
Comment[ja]=プリンタークラス
Comment[lt]=Spausdintuvų klasė
Comment[mk]=Класа на печатачи
Comment[mt]=Klassi ta' printers
Comment[nb]=Skriver-klasse
Comment[nds]=Klass vun Druckers
Comment[nl]=Printerklassen
Comment[nn]=Skrivarklasse
Comment[pa]=ਪ੍ਰਿੰਟਰਾਂ ਦਾ ਵਰਗ
Comment[pl]=Klasa drukarek
Comment[pt]=Classe de Impressoras
Comment[pt_BR]=Classes de Impressoras
Comment[ro]=Clase de imprimante
Comment[ru]=Класс принтеров
Comment[se]=Čálánluohkát
Comment[sk]=Trieda tlačiarní
Comment[sl]=Razred tiskalnikov
Comment[sr]=Класе штампача
Comment[sr@Latn]=Klase štampača
Comment[sv]=Klass av skrivare
Comment[ta]=அச்சியந்திரங்களின் வகை
Comment[tg]=Табақаи принтерҳо
Comment[tr]=Yazıcı Sınıfı
Comment[uk]=Клас принтерів
Comment[uz]=Принтерлар синфи
Comment[zh_CN]=打印机类
Icon=print_class
Type=MimeType
MimeType=print/class
Patterns=

X-KDE-AutoEmbed=true
